Some tidying up

1 job for master in 20 seconds (queued for 3 minutes and 25 seconds)
Status Job ID Name Coverage
  Test
failed pages #106377

00:00:20

 
Name Stage Failure
failed
pages Test
    dm.setdefault(extra,[]).extend(parse_requirements(reqs))
File "/cm/shared/apps/python/2.7.x-anaconda/lib/python2.7/site-packages/pip/_vendor/pkg_resources/__init__.py", line 2980, in parse_requirements
"version spec")
File "/cm/shared/apps/python/2.7.x-anaconda/lib/python2.7/site-packages/pip/_vendor/pkg_resources/__init__.py", line 2945, in scan_list
raise RequirementParseError(msg, line, "at", line[p:])
RequirementParseError: Expected version spec in tornado;python_version>"2.7" at ;python_version>"2.7"
You are using pip version 8.1.1, however version 20.2.4 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
ERROR: Job failed: exit status 1